Subject: Re: Linux-Support for IBM PPC405EP

From: Todd Poynor <[email-masked]>
Date: Thu, 06 Mar 2003 13:00:13 -0800

Stefan Roese wrote:
> Hi,
>
> Is anybody successfully runnning linux (linuxppc_2_4_devel) on the new
> PPC405EP? I know it's pretty much the PPC405GP(r), but it has 2 Ethernet
> Controllers.
>
> I would assume that there will be no problems (at least when not using the
> second ethernet controller). Any comments/experiences?

I didn't experience any problems when I briefly tried things out a few
weeks ago, but didn't test a lot of devices.  Others at MontaVista have
successfully tested more stuff, including both ethernets, on a similar
code base.

--
Todd

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/